<?php
// created: 2022-12-09 21:37:28
$app_list_strings['moduleList']['Home'] = 'Inicio';
$app_list_strings['moduleList']['Contacts'] = 'Contactos';
$app_list_strings['moduleList']['Accounts'] = 'Cuentas';
$app_list_strings['moduleList']['Opportunities'] = 'Oportunidades';
$app_list_strings['moduleList']['Cases'] = 'PQRs';
$app_list_strings['moduleList']['Notes'] = 'Notas';
$app_list_strings['moduleList']['Calls'] = 'Llamadas';
$app_list_strings['moduleList']['Emails'] = 'Correos electrónicos';
$app_list_strings['moduleList']['Meetings'] = 'Visitas';
$app_list_strings['moduleList']['Tasks'] = 'Tareas';
$app_list_strings['moduleList']['Calendar'] = 'Calendario';
$app_list_strings['moduleList']['Leads'] = 'Clientes Potenciales';
$app_list_strings['moduleList']['Currencies'] = 'Monedas';
$app_list_strings['moduleList']['Contracts'] = 'Contratos';
$app_list_strings['moduleList']['Quotes'] = 'Presupuestos';
$app_list_strings['moduleList']['Products'] = 'Elementos presupuestados';
$app_list_strings['moduleList']['WebLogicHooks'] = 'Web Logic Hooks';
$app_list_strings['moduleList']['ProductCategories'] = 'Categorías de Producto';
$app_list_strings['moduleList']['ProductTypes'] = 'Tipos de Producto';
$app_list_strings['moduleList']['ProductTemplates'] = 'Catálogo de Productos';
$app_list_strings['moduleList']['ProductBundles'] = 'Juegos de Productos';
$app_list_strings['moduleList']['ProductBundleNotes'] = 'Notas sobre los juegos de productos';
$app_list_strings['moduleList']['Reports'] = 'Informes';
$app_list_strings['moduleList']['Forecasts'] = 'Previsiones';
$app_list_strings['moduleList']['ForecastWorksheets'] = 'Hojas de Previsión';
$app_list_strings['moduleList']['ForecastManagerWorksheets'] = 'Hojas de trabajo para el administrador de previsión';
$app_list_strings['moduleList']['VisualPipeline'] = 'Canalización visual';
$app_list_strings['moduleList']['ConsoleConfiguration'] = 'Configuración de la consola';
$app_list_strings['moduleList']['SugarLive'] = 'SugarLive';
$app_list_strings['moduleList']['Quotas'] = 'Cuotas';
$app_list_strings['moduleList']['Teams'] = 'Equipos';
$app_list_strings['moduleList']['TeamNotices'] = 'Noticias de Equipo';
$app_list_strings['moduleList']['Manufacturers'] = 'Fabricantes';
$app_list_strings['moduleList']['Activities'] = 'Actividades';
$app_list_strings['moduleList']['Comments'] = 'Comentarios';
$app_list_strings['moduleList']['Subscriptions'] = 'Subscripciones';
$app_list_strings['moduleList']['Bugs'] = 'Incidencias';
$app_list_strings['moduleList']['Feeds'] = 'RSS';
$app_list_strings['moduleList']['iFrames'] = 'Mis Sitios';
$app_list_strings['moduleList']['TimePeriods'] = 'Períodos de Tiempo';
$app_list_strings['moduleList']['TaxRates'] = 'Tipos de Impuestos';
$app_list_strings['moduleList']['ContractTypes'] = 'Tipos de Contrato';
$app_list_strings['moduleList']['Schedulers'] = 'Planificadores';
$app_list_strings['moduleList']['Project'] = 'Proyectos';
$app_list_strings['moduleList']['ProjectTask'] = 'Tareas de Proyecto';
$app_list_strings['moduleList']['Campaigns'] = 'Campañas';
$app_list_strings['moduleList']['CampaignLog'] = 'Registro de Campañas';
$app_list_strings['moduleList']['CampaignTrackers'] = 'Seguimientos de Campaña';
$app_list_strings['moduleList']['Documents'] = 'Documentos';
$app_list_strings['moduleList']['DocumentRevisions'] = 'Revisiones de documentos';
$app_list_strings['moduleList']['Connectors'] = 'Conectores';
$app_list_strings['moduleList']['Notifications'] = 'Notificaciones';
$app_list_strings['moduleList']['Sync'] = 'Sincronización';
$app_list_strings['moduleList']['HintAccountsets'] = 'HintAccountsets';
$app_list_strings['moduleList']['HintNotificationTargets'] = 'HintNotificationTargets';
$app_list_strings['moduleList']['HintNewsNotifications'] = 'HintNewsNotifications';
$app_list_strings['moduleList']['HintEnrichFieldConfigs'] = 'HintEnrichFieldConfigs';
$app_list_strings['moduleList']['ExternalUsers'] = 'Usuarios externos';
$app_list_strings['moduleList']['ReportMaker'] = 'Informes avanzados';
$app_list_strings['moduleList']['DataSets'] = 'Formatos de datos';
$app_list_strings['moduleList']['CustomQueries'] = 'Consultas Personalizadas';
$app_list_strings['moduleList']['pmse_Inbox'] = 'Procesos';
$app_list_strings['moduleList']['pmse_Project'] = 'Definiciones de procesos';
$app_list_strings['moduleList']['pmse_Business_Rules'] = 'Normas empresariales de procesos';
$app_list_strings['moduleList']['pmse_Emails_Templates'] = 'Plantillas de email de procesos';
$app_list_strings['moduleList']['BusinessCenters'] = 'Centros de negocios';
$app_list_strings['moduleList']['Shifts'] = 'Turnos';
$app_list_strings['moduleList']['ShiftExceptions'] = 'Excepciones de turnos';
$app_list_strings['moduleList']['Purchases'] = 'Compras';
$app_list_strings['moduleList']['PurchasedLineItems'] = 'Elementos comprados';
$app_list_strings['moduleList']['MobileDevices'] = 'DispositivosMóviles';
$app_list_strings['moduleList']['PushNotifications'] = 'NotificacionesPush';
$app_list_strings['moduleList']['Escalations'] = 'Escaladas';
$app_list_strings['moduleList']['DocumentTemplates'] = 'Plantillas de documentos';
$app_list_strings['moduleList']['DocumentMerges'] = 'Fusiones de documentos';
$app_list_strings['moduleList']['CloudDrivePaths'] = 'Cloud Drive Paths';
$app_list_strings['moduleList']['WorkFlow'] = 'Definiciones de Workflow';
$app_list_strings['moduleList']['EAPM'] = 'Cuentas externas';
$app_list_strings['moduleList']['Worksheet'] = 'Hoja de Trabajo';
$app_list_strings['moduleList']['Users'] = 'Usuarios';
$app_list_strings['moduleList']['Employees'] = 'Empleados';
$app_list_strings['moduleList']['Administration'] = 'Administración';
$app_list_strings['moduleList']['ACLRoles'] = 'Roles';
$app_list_strings['moduleList']['InboundEmail'] = 'Correo Entrante';
$app_list_strings['moduleList']['Releases'] = 'Publicaciones';
$app_list_strings['moduleList']['Prospects'] = 'Público Objetivo';
$app_list_strings['moduleList']['Queues'] = 'Colas';
$app_list_strings['moduleList']['EmailMarketing'] = 'Marketing por Email';
$app_list_strings['moduleList']['EmailTemplates'] = 'Plantillas de Email';
$app_list_strings['moduleList']['SNIP'] = 'Email Archiving';
$app_list_strings['moduleList']['ProspectLists'] = 'Listas de Público Objetivo';
$app_list_strings['moduleList']['SavedSearch'] = 'Búsquedas guardadas';
$app_list_strings['moduleList']['UpgradeWizard'] = 'Asistente de Actualizaciones';
$app_list_strings['moduleList']['Trackers'] = 'Monitorizaciones';
$app_list_strings['moduleList']['TrackerPerfs'] = 'Rendimiento de Monitorización';
$app_list_strings['moduleList']['TrackerSessions'] = 'Sesiones de Monitorización';
$app_list_strings['moduleList']['TrackerQueries'] = 'Consultas de Monitorización';
$app_list_strings['moduleList']['FAQ'] = 'Preguntas frecuentes';
$app_list_strings['moduleList']['Newsletters'] = 'Boletines de Noticias';
$app_list_strings['moduleList']['SugarFavorites'] = 'Favoritos';
$app_list_strings['moduleList']['PdfManager'] = 'Gestor de PDF';
$app_list_strings['moduleList']['DataArchiver'] = 'Archivador de datos';
$app_list_strings['moduleList']['ArchiveRuns'] = 'Ejecuciones del archivo';
$app_list_strings['moduleList']['OAuthKeys'] = 'Claves del Consumidor OAuth';
$app_list_strings['moduleList']['OAuthTokens'] = 'Tokens de OAuth';
$app_list_strings['moduleList']['Filters'] = 'Filtros';
$app_list_strings['moduleList']['UserSignatures'] = 'Firmas de correo electrónico';
$app_list_strings['moduleList']['Shippers'] = 'Proveedores de Transporte';
$app_list_strings['moduleList']['Styleguide'] = 'Guía de Estilo';
$app_list_strings['moduleList']['Feedbacks'] = 'Comentarios';
$app_list_strings['moduleList']['Tags'] = 'Etiquetas';
$app_list_strings['moduleList']['Categories'] = 'Categorías';
$app_list_strings['moduleList']['Dashboards'] = 'Cuadros de mando';
$app_list_strings['moduleList']['OutboundEmail'] = 'Configuración de correo electrónico';
$app_list_strings['moduleList']['EmailParticipants'] = 'Participantes por correo electrónico';
$app_list_strings['moduleList']['DataPrivacy'] = 'Privacidad de datos';
$app_list_strings['moduleList']['ReportSchedules'] = 'Planificación de informes';
$app_list_strings['moduleList']['CommentLog'] = 'Registro de comentarios';
$app_list_strings['moduleList']['Holidays'] = 'Festivos';
$app_list_strings['moduleList']['ChangeTimers'] = 'Cambiar temporizadores';
$app_list_strings['moduleList']['Metrics'] = 'Métricas';
$app_list_strings['moduleList']['Messages'] = 'Mensajes';
$app_list_strings['moduleList']['Audit'] = 'Auditoría';
$app_list_strings['moduleList']['RevenueLineItems'] = 'Líneas de Ingreso';
$app_list_strings['moduleList']['DocuSignEnvelopes'] = 'Sobres de DocuSign';
$app_list_strings['moduleList']['Geocode'] = 'Geocodificar';
$app_list_strings['moduleList']['Library'] = 'Biblioteca';
$app_list_strings['moduleList']['EmailAddresses'] = 'Dirección de Correo electrónico';
$app_list_strings['moduleList']['Words'] = 'Palabras';
$app_list_strings['moduleList']['Sugar_Favorites'] = 'Favoritos';
$app_list_strings['moduleList']['KBDocuments'] = 'Base de conocimientos';
$app_list_strings['moduleList']['KBContents'] = 'Base de Conocimiento';
$app_list_strings['moduleList']['KBArticles'] = 'Artículo de Base de Conocimiento';
$app_list_strings['moduleList']['KBContentTemplates'] = 'Plantilla de la base de conocimientos';
$app_list_strings['moduleList']['EmbeddedFiles'] = 'Archivos incrustados';
$app_list_strings['moduleList']['fbsg_ConstantContactIntegration'] = 'Constant Contact Integration Configuration';
$app_list_strings['moduleList']['fbsg_TableTest'] = 'TableTest';
$app_list_strings['moduleList']['fbsg_test'] = 'CC Errors';
$app_list_strings['moduleList']['fbsg_CCErrors'] = 'Constant Contact Integration Errors';
$app_list_strings['moduleList']['fbsg_CCIErrors'] = 'Constant Contact Integration Errors';
$app_list_strings['moduleList']['fbsg_CCIContactLog'] = 'Constant Contact Integration Log';
$app_list_strings['moduleList']['fbsg_CCIntegrationLog'] = 'Constant Contact Integration Log';
$app_list_strings['moduleList']['sasa_SaldosAF'] = 'Saldos AF';
$app_list_strings['moduleList']['sasa_SaldosAV'] = 'Saldos AV';
$app_list_strings['moduleList']['sasa_MovimientosAF'] = 'Movimientos AF';
$app_list_strings['moduleList']['sasa_MovimientosAV'] = 'Movimientos AV';
$app_list_strings['moduleList']['sasa_MovimientosAVDivisas'] = 'Movimientos AV (Divisas)';
$app_list_strings['moduleList']['sasa_ProductosAFAV'] = 'Productos AF/AV';
$app_list_strings['moduleList']['sasa_Categorias'] = 'Categorias';
$app_list_strings['moduleList']['sasaS_SaldosConsolidados'] = 'Saldos Consolidados';
$app_list_strings['moduleList']['sasaP_PresupuestosxAsesor'] = 'Presupuestos x Asesor';
$app_list_strings['moduleList']['sasaP_PresupuestoxProducto'] = 'Presupuestos x Producto';
$app_list_strings['moduleList']['ops_Backups'] = 'Backups';
$app_list_strings['moduleList']['sasa_sasa_tipificaciones'] = 'Tipificaciones';
$app_list_strings['moduleList']['sasa_pqrs_historico'] = 'PQRs Histórico';
$app_list_strings['moduleList']['Roles'] = 'Roles';
